List voice consents
audio.voice_consents.list(VoiceConsentListParams**kwargs ) -> SyncCursorPage[VoiceConsent]
GET
/audio/voice_consentsReturns a list of voice consent recordings.
List voice consents
import os
from openai import OpenAI
client = OpenAI(
api_key=os.environ.get("OPENAI_API_KEY"), # This is the default and can be omitted
)
page = client.audio.voice_consents.list()
page = page.data[0]
print(page.id)200 example
{
"data": [
{
"id": "cons_1234",
"created_at": 0,
"language": "language",
"name": "name",
"object": "audio.voice_consent"
}
],
"has_more": true,
"object": "list",
"first_id": "first_id",
"last_id": "last_id"
}Returns Examples
200 example
{
"data": [
{
"id": "cons_1234",
"created_at": 0,
"language": "language",
"name": "name",
"object": "audio.voice_consent"
}
],
"has_more": true,
"object": "list",
"first_id": "first_id",
"last_id": "last_id"
}